/* 
 Theme Name:     Kai Iwi Beach Holiday Park
 Author:         Sitewide
 Author URI:     https://sitewide.nz
 Template:       Divi
 Version:        0.0.01
*/ 


/* ----------- Theme Customisation Below --------------------------- */ 

/* --- Font Modifications --- */
body {
	font-family: 'DINCond-Medium' !important;
	font-size: 19px;
}
/*-- END --*/

/* --- Global --- */
#page-container {
	background-color: #e3dcc9;
}
#main-footer {
	display: 0 !important;
}
/*-- END --*/

/* --- Navigation Styling --- */
#et-top-navigation {
	font-weight: 400 !important;
	text-transform: uppercase;
}
.fullwidth_button {
	width: 100%;
}

#obnx_book_now .et_pb_button {
	font-size: 20x !important;
}
/*-- END --*/
#obnx_book_now {
	padding-top: 10px;
}

/* --- Fixed Header on Mobile -- */
@media (max-width: 980px) {
#main-header, .et-fixed-header {
    position: fixed !important;
	top:0;
	height: 80px;
}
.et_pb_section_0 {
    margin-top: 80px;
}
.decor_1 {
	display:none;
}
#obnx_book_now {
	display: none;
}
}

#static-booknow {
	width: 100%;
	margin: 0;
	height: 80px;
	position: fixed;
	display:block;
	bottom: 0px;
	background-color: #123456;
}
#static-booknow a {
	text-align: center;
	width: 100%;
	height: 100%;
	padding-top: 22px;
}
/*-- END --*/


/* --- Increase width of vertical nav + centering --- */
@media (min-width: 981px) {
#main-content {
	margin-left: 50px;
}
.et_menu_container {
	position: fixed;
}
.et_vertical_nav #page-container #main-header {
    width: 275px;
}
.logo_container {
	max-width: 176px;
	margin-left: 10px;
}
.decor_1 {
	position: fixed;
	bottom:0px;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
#static-booknow {
	display: none;
}


}
/*-- END --*/

/*hide footer */
#footer-bottom {
	display:none;	
}
/*-- END --*/

/* ---  Book Now Button Modifications --- */
#menu-item-381 > a, #menu-item-381 > div > a:nth-child(1) {
	display: none !important;
}

#menu-item-381 > div > a.et_pb_button.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
	background-color: #ffe296 !important;
	border-width: 0;
	margin-bottom: 10px;
}
/*-- END --*/

/* Uniform Images */
.landscape .et_pb_image_wrap {
  padding-top: 56.25%;
  display: block;
 }
 .portrait .et_pb_image_wrap {
  padding-top: 177.78%;
  display: block;
 }
.landscape .et_pb_image_wrap img, 
.portrait .et_pb_image_wrap img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
 }
/*-- END --*/

/* --- Hides Image Description in Gallery --- */
.mfp-title {
display: none;
}
/*-- END --*/

